.mlr-heroWrap .auto-content h2.auto-head, .auto-content .auto-head {
    margin: 15px 0px;
}

.mlr-heroWrap .auto-content .inn {
    width: 88%;
}

.mlr-heroWrap .auto-content .auto-sub-head {
    padding-bottom: 15px;
    padding-top: 10px;
    text-shadow: 0px 2px 5px rgba(56, 56, 56, 0.1);
}

.bfProdBtn {
    padding: 15px 45px;
}

.mlr-heroWrap .auto-content .auto-desc {
    color: #fff;
    max-width: 530px;
    text-shadow: 0px 2px 5px rgba(56, 56, 56, 0.1);
    font-weight: 600;
}

.mlr-heroWrap {
    background-size: cover;
    background-image: url("/media/wysiwyg/Litter-Robot/hero/meet-LR/LR_Hero_Meet_LR_Mobile_640_B.jpg");
    padding: 30px 20px 50px;
    height: 645px;
    background-repeat: no-repeat;
    background-position: center bottom;
}

.mlr-heroWrap .auto-content {
    text-align: left;
    max-width: 650px;
    margin: 0 auto;
}

.mlr-heroWrap .auto-content .auto-sub-head {
    color: #fff;
    font-weight: bold;
    text-transform: none;
}

.mlr-heroWrap .auto-content .auto-desc {
    color: #fff;
    max-width: 530px;
}

.mlr-heroWrap .auto-content .auto-sub-head {
    font-size: 45px;
    line-height: 44px;
    padding-bottom: 24px;
}

@media only screen and (min-width: 425px) {
    .mlr-heroWrap {
        background-position: center bottom -70px;
    }

    .mlr-heroWrap .auto-content .inn {
        width: 80%;
    }
}

@media only screen and (min-width: 475px) {
    .mlr-heroWrap {
        background-position: center bottom -100px;
    }

    .mlr-heroWrap .auto-content .inn {
        width: 70%;
    }
}

@media only screen and (min-width: 599px) {
    .cms-home .mlr-heroWrap {
        background: url("/media/wysiwyg/Litter-Robot/hero/meet-LR/LR_Hero_Meet_LR_1680_B.jpg") no-repeat center;
        height: 380px;
        background-size: cover;
    }
    .mlr-heroWrap .auto-content {
        margin: 0;
    }
}

@media only screen and (min-width: 767px) {
    .mlr-heroWrap .auto-content h2.auto-head, .auto-content .auto-head {
        line-height: 18px;
    }
    .mlr-heroWrap .auto-content .auto-desc {
        padding-bottom: 24px;
    }
    .cms-home .mlr-heroWrap {
        padding: 30px 40px 50px;
    }
}

@media only screen and (min-width: 1024px) {
    .cms-home .mlr-heroWrap {
        height: 400px;
    }
}

@media only screen and (min-width: 1440px) {
    .cms-home .mlr-heroWrap {
        height: 550px;
        padding: 95px 120px 50px;
    }
    .mlr-heroWrap .auto-content .auto-sub-head {
        font-size: 60px;
        line-height: 72px;
        padding: 0px 0 8px;
    }
    .mlr-heroWrap .auto-content .auto-desc {
        padding-bottom: 30px;
    }
    .mlr-heroWrap .auto-content {
        max-width: 1400px;
        margin: 0 auto;
    }
    .mlr-heroWrap .auto-content .inn {
        width: 100%;
    }
}
